DtSearchGetMaxResults(library call)

NAME
DtSearchGetMaxResults — Obtain the DtSearch maximum results value

SYNOPSIS

#include &<Dt/Search.h>
int DtSearchGetMaxResults(
);

DESCRIPTION

The results list returned from DtSearchQuery will be truncated to a maximum number of items after search completion and statistical ranking. DtSearchGetMaxResults returns the current maximum results setting.

The function can be called any time after DtSearchInit.

RETURN VALUE

DtSearchGetMaxResults returns the current maximum results value.

SEE ALSO

DtSrAPI(3), DtSearchSetMaxResults(3), DtSearchQuery(3)